Bug 251833 - utf-8 for spec file
utf-8 for spec file
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: cjet (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-12 02:38 EDT by Florian La Roche
Modified: 2009-01-07 13:09 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-13 04:47:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2007-08-12 02:38:22 EDT
Description of problem:

--- cjet.spec   3 Aug 2007 16:27:51 -0000       1.4
+++ cjet.spec   12 Aug 2007 06:37:21 -0000
@@ -1,6 +1,6 @@
 Name:           cjet
 Version:        0.8.9
-Release:        4%{?dist}
+Release:        5%{?dist}
 Summary:        Converts PCL data to Canon CaPSL III printer language

 Group:          System Environment/Libraries
@@ -36,6 +36,9 @@ rm -rf $RPM_BUILD_ROOT
 %doc ChangeLog README COPYING TODO

 %changelog
+* Sun Aug 12 2007 Florian La Roche <laroche@redhat.com> 0.8.9-5
+- move changelog to utf-8
+
 * Fri Aug 3 2007 Lubomir Kundrak <lkundrak@redhat.com> 0.8.9-4
 - Fix the compiler flags use for real (#249974)

@@ -43,7 +46,7 @@ rm -rf $RPM_BUILD_ROOT
 - Modify the License tag in accordance with the new guidelines

 * Fri Aug 3 2007 Lubomir Kundrak <lkundrak@redhat.com> 0.8.9-2
-- Use compiler flags, thanks to Ville Skytt�(#249974)
+- Use compiler flags, thanks to Ville Skyttä (#249974)

 * Thu Jun 7 2007 Lubomir Kundrak <lkundrak@redhat.com> 0.8.9-1
 - Initial package



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Lubomir Kundrak 2007-08-13 04:47:30 EDT
Florian: Thanks for your patch, it was applied in CVS against devel.

Note You need to log in before you can comment on or make changes to this bug.